
/**
 * ========================================
 * NUMBERS
 * ========================================
 */

.numbers-item {
	text-align: center;
	padding: 15px 0;
}

.numbers-item-counter {
	margin-bottom: 15px;
	font-family: "Helvetica", sans-serif;
	font-size: 48px;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1em;
}

.section-accent .numbers-item-counter {
	color: #444;
}

.numbers-item-caption {
	font-family: "Helvetica", sans-serif;
	font-size: 14px;
    text-align: center;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

@media (max-width: 1070px) {
    .numbers-item-counter {
        font-size: 28px;
    }
}